## Classes

### Coverage Distribution

### Complexity

### Insufficient Coverage

Class | Coverage
--- | ---
App\Policies\LogisticPolicy | 0%

### Project Risks

Class | CRAP
--- | ---

## Methods

### Coverage Distribution

### Complexity

### Insufficient Coverage

Method | Coverage
--- | ---
viewAny | 0%
view | 0%
create | 0%
update | 0%
delete | 0%
restore | 0%
forceDelete | 0%

### Project Risks

Method | CRAP
--- | ---